html {

    background: url(images/html_bg.jpg) repeat;

}

body {

    margin: 0;

    padding:0;

    font-family: "Times New Roman", Times, serif;

    font-size: 16px;

    line-height: 1.5em;

    color: #b48842;

    background: url(images/body_bg.jpg) repeat-x  center top;

    width: 100%;

    display: table;

}

a:link, a:visited { color: #c89d59; text-decoration: none; } 

a:active, a:hover { color: #FFFF00; text-decoration: none; }


h1 {

    font-size: 24px;

    font-weight: bold;

    text-decoration: underline;

    color: #c89d59;

    background-position: left;

}

h2 {

    margin-top: 40px;

    font-size: 20px;

    font-weight: bold;

    text-decoration: underline;

    color: #c89d59;

}


#container {

    width: 806px;

    margin: auto;

    position: relative;

}

.topmenu{

    margin: auto;

    width: 700px;

}


.topmenu ul {

    list-style: none;

    padding: 0px;

    margin: 0px;

}

.topmenu li{

    display: inline;

}

.topmenu li a{

    float: left;

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px;

    font-weight: bold;

    text-align: center;

    color: #beb052 !important;

    width: 103px;

    height: 30px;

    margin-left: 5px;

    margin-right: 5px;

    padding-top: 14px;

}

.topmenu li a:hover, .topmenu li .current{

    color: #beb052;

    background: url(images/button_hover.jpg) no-repeat;

}

#topsection {

    float: left;

    margin-top: 40px;

    width: 806px;

    height: 48px;

    color: #c1b25d;

    font-size: 24px;

    font-weight: bold;

    padding-top: 50px;

    line-height: 1.6em;

    text-align: center;

    background: url(images/title_bg.jpg) no-repeat;

}

#headersection {

    float: left;

    width: 806px;

    height: 182px;

    padding-bottom: 20px;

}

#content_section {

    float: left;

    width: 760px;

    text-align: justify;

    padding-left: 30px;

}

#fposition{

    padding-left: 30px;

}

#footer {

    float: left;

    text-align: center;

    padding-top: 35px;

    width: 744px;

    height: 50px;

    background: url(images/footer.jpg) no-repeat;

    background-position: top;

}

.sendb {

    margin-top: 5px;

    font-family: "Times New Roman", Times, serif;

    font-size: 15px;
}

.hold_pa{

    float: left;
    margin: 3px;

}

.hold_picw{

    padding: 3px;
    border: 1px solid #e2d66a;

}

.hold_pic{

    height: 120px;
    width: 160px;
    overflow: hidden;
    text-align: center;

}
.hold_t{

    margin-top: 4px;
    width: 168px;
    text-align: center;
    font-size: 10px;

}
.clear{

    clear: both;
    height: 0px;

}

.vk{
    margin-top: 10px;
    float: left;
    width: 250px;
}

.lang{
    position: absolute;
    left: 0px;
    top: 50px;
}

#stamp{
    behavior: url(http://restoranvozd.com/css/css/pngfix/iepngfix.php);
}